<?php

error_reporting(0);
require_once ('../inventario/conexion.php');

$Serialcpu = $_POST["Serialcpu"];
$IP = $_POST['IP'];
$NombreEquipo = $_POST['NombreEquipo'];
$SistemaOperativo = $_POST['SistemaOperativo'];
$marcacpu=$_POST['marcacpu'];
$procesador=$_POST['procesador'];
$memoria = $_POST['memoria'];
$discoduro = $_POST['discoduro'];
$estadocpu = $_POST['estadocpu'];


$objconexion = new conexion();

                         
if(!empty($Serialcpu) && !empty($marcacpu)&& !empty($memoria) && !empty($procesador) && !empty($SistemaOperativo) && !empty($discoduro) && !empty($NombreEquipo) && !empty($IP) && !empty($estadocpu))
{

	

	$SentenciaInsert = "INSERT INTO cpu VALUES(null,'".$Serialcpu."','".$marcacpu."','".$memoria."','".$procesador."','".$SistemaOperativo."','".$discoduro."','".$NombreEquipo."','".$IP."','".$estadocpu."',null,now())";

	
	$SentenciaInsert2 = "INSERT INTO historial_cpu VALUES(null,'".$Serialcpu."','".$marcacpu."','".$memoria."','".$procesador."','".$SistemaOperativo."','".$discoduro."','".$NombreEquipo."','".$IP."','".$estadocpu."',null,now(),null)";

	$return = $objconexion->Ejecutar($SentenciaInsert);
	$return = $objconexion->Ejecutar($SentenciaInsert2);

	//echo $SentenciaInsert;
	//echo $SentenciaInsert2;

		if($return==1 )
		{
		    echo '<script language="javascript">alert("Se guardaron los datos en la base de datos")
		          window.location ="ingresarcpu.php";
		    	  </script>';
        }
	    else
	    {
		    echo '<script language="javascript">alert("error en la insercion")
		          window.location ="ingresarcpu.php";
		          </script>';
         }
}

?>